Page MenuHomePhabricator

"Loading..." text is never hidden on Special:Nearby after loading is done
Closed, ResolvedPublic1 Story Points

Description

The "Loading..." text never goes away on Special:Nearby after loading is done, when viewing Special:Nearby on desktop.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterHide "Loading..." text in Special:Nearby after loading is done

Event Timeline

aude created this task.Jun 23 2016, 12:13 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 23 2016, 12:13 PM

Change 295669 had a related patch set uploaded (by Aude):
Hide "Loading..." text in Special:Nearby after loading is done

https://gerrit.wikimedia.org/r/295669

jhobs triaged this task as High priority.Jun 23 2016, 5:12 PM
jhobs moved this task from Incoming to 2016-17 Q2 on the Readers-Web-Backlog board.

Change 295669 merged by jenkins-bot:
Hide "Loading..." text in Special:Nearby after loading is done

https://gerrit.wikimedia.org/r/295669

bmansurov closed this task as Resolved.Jun 28 2016, 6:08 AM
bmansurov claimed this task.
bmansurov added a subscriber: bmansurov.
bmansurov removed bmansurov as the assignee of this task.Jun 28 2016, 6:08 AM
bmansurov set the point value for this task to 1.Jun 29 2016, 10:19 PM